.inline-block,
.icon,
.btn,
.doc{position:relative;vertical-align:middle;display:-moz-inline-stack;display:inline-block;_overflow:hidden;*zoom:1;*display:inline;}
.overflow,
.phone-valute,
.content,
.list-of-pills li,
.shipping-method li{overflow:hidden;zoom:1;}
.reset-ul,
.nav-list,
.nav-list li,
.param-list dl,
.param-list dd,
.param-list dt,
.param-list li,
.param-list,
.list-of-pills,
.list-of-pills li,
.catalog-list,
.catalog-list li,
.shipping-method ul,
.shipping-method li{background:none;list-style-type:none;padding:0;margin:0;}
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section{display:block;}
body, html{height:100%;}
body{line-height:1;}
ol, ul{list-style:none;}
blockquote, q{quotes:none;}
blockquote:before, blockquote:after,
q:before, q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
input, select{vertical-align:middle;outline:none;margin:0px;padding:0px;}
textarea{outline:none;resize:vertical;}
table{width:100%;}
h1, h2, h3, h4, h5{font-family:Gothic;color:#2a589c;font-weight:bold;}
h1{font-family:Gothic;color:#3f3f3f;font-size:30px;line-height:34px;padding-bottom:10px;}
h2{font-size:20px;line-height:28px;padding-bottom:10px;}
h3{font-size:20px;color:#3f3f3f;padding-bottom:22px;}
@font-face{font-family:'Gothic';src:url('/images/fonts/bubblegumsans-regular-webfont-webfont.eot');src:url('/images/fonts/bubblegumsans-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('/images/fonts/bubblegumsans-regular-webfont-webfont.woff') format('woff'),
url('/images/fonts/bubblegumsans-regular-webfont-webfont.ttf') format('truetype');font-weight:normal;font-style:normal;}
body{font:14px/18px Arial, Tahoma, Verdana, sans-serif;height:100%;color:#373737;background-color:#2E4E77;}
p{padding:0 0 18px 0;}
ul{padding-left:18px;margin-bottom:10px;}
ul li{padding-left:20px;background:url(/images/markernb.png) 0 6px no-repeat;color:#3a3a3a;}
a{text-decoration:underline;color:#3f3f3f;}
a:hover{text-decoration:none;}
.icon{vertical-align:middle;background:url(/images/sp-iconnb.png) 0 0 no-repeat;}
.cart-side ul{margin-bottom:15px;}
.btn{position:relative;font-family:Gothic;font-size:16px;color:#f3f8ff;text-decoration:none;padding:3px 13px;border-radius:15px;box-shadow:#AAADB2 0px 1px 0px;background:#4a73b2;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRhNzNiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNTU1OWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #4a73b2 0%, #25559d 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4a73b2), color-stop(100%,#25559d));background:-webkit-linear-gradient(top, #4a73b2 0%,#25559d 100%);background:-o-linear-gradient(top, #4a73b2 0%,#25559d 100%);background:-ms-linear-gradient(top, #4a73b2 0%,#25559d 100%);background:linear-gradient(to bottom, #4a73b2 0%,#25559d 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4a73b2', endColorstr='#25559d',GradientType=0);}
.btn:hover{background:#25559d;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI1NTU5ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTczYjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #25559d 0%, #4a73b2 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#25559d), color-stop(100%,#4a73b2));background:-webkit-linear-gradient(top, #25559d 0%,#4a73b2 100%);background:-o-linear-gradient(top, #25559d 0%,#4a73b2 100%);background:-ms-linear-gradient(top, #25559d 0%,#4a73b2 100%);background:linear-gradient(to bottom, #25559d 0%,#4a73b2 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#25559d', endColorstr='#4a73b2',GradientType=0);}
.doc{position:absolute;width:57px;height:82px;bottom:0;right:13px;background:url(/images/doctornb.png) 0 0 no-repeat;}
.docs-btn{margin-top:40px;margin-bottom:10px;padding-right:70px;}
.btn input[type="button"],.btn input[type="submit"]{position:absolute;left:0;top:0;width:100%;height:100%;background:none;border:none;cursor:pointer;}
.wrapper{margin:0 auto;min-height:100%;height:auto !important;height:100%;overflow:hidden;min-width:1000px;}
.header{height:420px;position:relative;z-index:2;margin:0 -9999px;padding:0 9999px;background:url(/images/header-bgnb.jpg) center top no-repeat;}
.content{padding:0 0 190px 0;position:relative;z-index:3;}
.footer{margin:-108px auto 0;height:108px;position:relative;z-index:3;overflow:hidden;box-shadow:inset rgba(0,0,0,0.3) 0px 3px 7px;background:#16355d;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE2MzU1ZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTRkNzYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top, #16355d 0%, #2e4d76 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#16355d), color-stop(100%,#2e4d76));background:-webkit-linear-gradient(top, #16355d 0%,#2e4d76 100%);background:-o-linear-gradient(top, #16355d 0%,#2e4d76 100%);background:-ms-linear-gradient(top, #16355d 0%,#2e4d76 100%);background:linear-gradient(to bottom, #16355d 0%,#2e4d76 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#16355d', endColorstr='#2e4d76',GradientType=0);}
.max-wrap{width:980px;padding:0 10px;margin:0 auto;}
.header .max-wrap{position:relative;}
.copyright{font-family:Gothic;color:#FFF;font-size:16px;float:right;padding-top:48px;text-shadow:rgba(0,0,0,0.5) 0px 1px 0px;}
.footer-logo{float:left;}
.phone-footer{overflow:hidden;text-align:center;padding-top:30px;}
.logo{float:right;margin-right:40px;}
.phone-valute{padding-top:20px;padding-bottom:40px;}
.phone,
.valute{float:left;}
.phone{margin-right:20px;}
.valute .title{margin-bottom:12px;width:85px;height:20px;background:url(/images/valutenb.png) 0 0 no-repeat;}
.phone{width:277px;height:52px;background:url(/images/phonenb.png) 0 0 no-repeat;}
.nav{position:relative;width:580px;}
.nav-list{}
.nav-list li{min-width:100px;min-height:49px;background:url(/images/item-bgnb.png) 0 0 no-repeat;position:absolute;left:0;top:15px;padding-top:31px;padding-left:31px;}
.nav-list a{font-family:Gothic;color:#FFF;font-size:20px;text-shadow:#07244E 0px 1px 0px;}
.nav-list li+li{left:170px;top:0;}
.nav-list li+li+li{left:65px;top:105px;}
.nav-list li+li+li+li{left:409px;top:40px;}
.nav-list li+li+li+li+li{left:294px;top:125px;}
.conteiner{padding-top:5px;}
.content-wrap{float:left;width:100%;}
.content-wrap .content-inner{margin:0 210px;padding:0 10px;background-color:#F3F8FF;box-shadow:rgba(0,0,0,0.5) 0px 0px 5px;}
.sb-left{float:left;margin-left:-100%;width:200px;position:relative;z-index:10;}
.sb-right{float:left;margin-left:-200px;width:200px;position:relative;z-index:10;}
.sb-right.fixed{position:fixed;float:none;top:20px;z-index:100;margin-left:780px;}
.page-title{background-color:#E1E6EC;border-bottom:1px solid #AEC7EC;margin:0 -10px 15px;padding:2px 10px;box-shadow:inset rgba(0,0,0,0.1) 0px 2px 3px;}
.page-title h1{font-family:Gothic;color:#2a589c;font-size:24px;padding-bottom:0;line-height:1;}
.product-wrap{color:#2c2b2b;font-size:12px;}
.product-wrap p{font-size:12px;line-height:14px;}
.about-prod figure{float:left;margin-right:10px;}
.about-prod figure img{border:2px solid #2E66BA;border-radius:5px;}
.prod-param{overflow:hidden;}
.param-list{}
.param-list li{border-top:1px dotted #C3C3C3;line-height:22px;font-size:12px;color:#2c2b2b;}
.param-list li:first-child{border-top:none;}
.param-list dl{}
.param-list dt{float:left;margin-right:5px;}
.param-list dd{color:#2e66ba;font-weight:bold;}
.param-list dd span{color:#2c2b2b;}
.delivery{width:475px;height:160px;padding-bottom:15px;background:url(/images/mailnb.png) 0 0 no-repeat;}
.tags{}
.tags a{font-size:12px;color:#5287ba;}
.tags a:hover{color:#154573;text-decoration:underline;}
.product-table{padding-bottom:25px;}
.product-table table{}
.product-table tbody{}
.product-table thead{}
.product-table thead td{padding:5px 0;font-weight:bold;font-size:12px;text-align:center;color:#303030;background:url(/images/bg-cartnb.png) left bottom repeat-x;}
.product-table tbody td{border:1px dotted #424242;padding:5px;font-size:12px;color:#303030;vertical-align:middle;}
.product-table tbody td:first-child{border-left:none;}
.product-table tbody td:last-child{border-right:none;}
.product-table tbody .odd td{background-color:#C7D1DE;}
.add-cart{display:block;margin:0 auto;width:23px;height:22px;background:url(/images/sp-iconnb.png) 0 -128px no-repeat;}
.add-cart:hover{background-position:1px -170px;}
.product-table .package{width:144px;}
.product-table .price{width:90px;}
.product-table .per-pills{width:79px;}
.product-table .savings{width:79px;}
.product-table .shipping{width:214px;}
.product-table .order{width:80px;}
.product-table .product-name{width:140px;}
.product-table .package{width:170px;}
.product-table .quantity{width:130px;text-align:center;}
.product-table .price{width:90px;}
.product-table .total{width:100px;}
.product-table .remove{width:80px;}
.product-name img{vertical-align:middle;margin-top:-2px;margin-right:5px;}
.remove-cart{display:block;margin:0 auto;width:24px;height:24px;background:url(/images/sp-iconnb.png) 0 -323px no-repeat;}
.remove-cart:hover{background-position:0 -367px;}
.quantity select{width:50px;}
.cart-btns a{margin-right:15px;}
.list-pills{background-color:#2B5799;box-shadow:rgba(0,0,0,0.5) 0px 0px 5px;}
.list-pills .title,
.sb-title{background-color:#2A589D;border-bottom:1px solid #4D72AA;box-shadow:inset rgba(0,0,0,0.2) 0px -3px 3px;padding:5px 9px 3px;margin-bottom:10px;}
.list-pills .title img{vertical-align:top;}
.list-of-pills{padding:0 5px;}
.list-of-pills li{border-top:1px dotted #8298BA;line-height:30px;}
.list-of-pills li:first-child{border-top:none;}
.list-of-pills span{float:right;font-family:tahoma;color:#b1c0d3;}
.list-of-pills a{color:#FFF;font-size:14px;font-family:Tahoma;}
.list-of-pills a:hover{text-decoration:none;}
.sb-widget{background-color:#446596;box-shadow:rgba(0,0,0,0.5) 0px 0px 5px;margin-bottom:20px;}
.sb-widget .sb-title{margin-bottom:0;font-family:Gothic;font-size:18px;color:#FFF;line-height:21px;}
.sb-content{padding:10px;}
.cart .icon{width:44px;height:44px;background-position:0 0;float:left;margin-right:0px;}
.cart.full .icon{background-position:0 -64px;}
.cart .description{overflow:hidden;font-size:13px;color:#FFF;padding-top:3px;}
.cart .description span{font-weight:bold;color:#91baf8;}
.cart .description div{padding-bottom:5px;}
.catalog-list{}
.catalog-list li{border-top:1px solid #AEC7EC;margin-top:10px;padding-top:10px;}
.catalog-list li:first-child{border-top:none;margin-top:0;padding-top:0;}
.product-info{overflow:hidden;}
.product-info figure{float:left;margin-right:20px;}
.product-info figure img{border:2px solid #2E66BA;border-radius:5px;}
.product-info h2 a{color:#2a589c;}
.product-info .category{color:#4b4b4b;font-size:13px;}
.product-info p{font-size:13px;color:#676767;line-height:18px;}
.item-config{overflow:hidden;}
.item-config .price{float:right;font-size:14px;color:#5e85b8;font-weight:bold;padding-top:25px;}
.item-config .item-pills{float:left;width:230px;line-height:22px;font-size:14px;color:#5e85b8;}
.remove-cart{display:block;margin:0 auto;width:24px;height:24px;background:url(/images/sp-iconnb.png) 0 -212px no-repeat;}
.remove-cart:hover{background-position:0 -256px;}
.shipping-method{}
.shipping-method ul{}
.shipping-method li{border-bottom:1px dotted #424242;font-family:Arial;color:#3a3a3a;font-size:18px;line-height:32px;}
.shipping-method .dt{float:left;width:270px;}
.shipping-method .dd{float:left;}
.shipping-method .dd input{margin-top:-4px;margin-right:5px;}
.shipping-method li.foot{font-family:Arial;border-bottom:none;font-weight:bold;}
.shipping-method li.foot .dd{padding-left:18px;}
.cart-side li{line-height:24px;background-position:0 8px;}
.cart-side ul{margin-bottom:15px;}
.cart-btns{padding-bottom:15px;}
.wrapper{width:auto;min-width:320px;}
.footer{width:auto;min-width:320px;}
.hvit{padding:10px;//border:20px dotted #EDFFEC;background-color:white;}
.senter{float:right;margin:0 0 11px 11px;}
.hoppe{margin-top: 350px;}
@media only screen and (max-width:1024px){.max-wrap{max-width:640px;padding:0;}
.logo{margin-right:0px;width:294px;margin-top:2px;}
.logo img{width:100%;}
.header{background-size:auto 100%;height:335px;}
.valute{overflow:hidden;padding-top:10px;}
.valute .title{float:left;margin-right:10px;}
.phone-valute{padding-bottom:0;}
.nav-list li{background:none;padding:0;}
.nav-list li + li{left:128px;top:15px;}
.nav-list li + li + li{left:8px;top:63px;}
.nav-list li + li + li + li{left:236px;top:62px;}
.nav-list li + li + li + li + li{left:93px;top:125px;}
.content-wrap{float:none;width:auto;}
.content-wrap .content-inner{margin:0;}
.sb-left,
.sb-right{margin-top:10px;margin-left:0;width:auto;float:none;}
}
@media only screen and (max-width:639px){.max-wrap{max-width:479px;}
.delivery{width:auto;}
.footer-logo{width:151px;padding-top:19px;}
.footer-logo img{width:100%;}
.valute{padding-top:30px;}
.logo{margin-top:35px;width:192px;}
.header{height:360px;}
.phone-valute{padding-bottom:25px;}
.about-prod figure{float:none;margin-right:0;margin-bottom:15px;text-align:center;}
.copyright{width:100px;padding-top:28px;}
}
@media only screen and (max-width:479px){.max-wrap{max-width:320px;}
.header{background:none;background-color:#10489D;border-bottom:2px solid #6386BD;}
.logo{float:none;margin-top:0;text-align:center;width:auto;margin-bottom:-71px;overflow:hidden;}
.logo img{margin-left:-81px;}
.phone{float:none;margin:0 auto;}
.valute{text-align:center;float:none;}
.valute > *{display:inline-block !important;float:none !important;vertical-align:top;}
.header{height:456px;}
.product-table{margin:0 -10px;}
.product-table td{font-size:9px !important;}
.footer{height:210px;margin-top:-210px;}
.content{padding-bottom:230px;}
.phone-footer{clear:both;}
.nav-list li + li + li + li{left:207px;}
.product-info figure{float:none;margin-right:0;margin-bottom:15px;text-align:center;}
.cart-btns > *{display:block;text-align:center;margin:0;margin-bottom:10px;}
}